| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# cstool/rendermeshholder.h File Reference

Helper classes to retrieve unused csRenderMeshes and arrays of them. More...

`#include "csextern.h"`
`#include "cstool/framedataholder.h"`

Go to the source code of this file.

## Classes
class | csRenderMeshHolder
| Helper class to retrieve an unused csRenderMesh. More...

## Detailed Description

Helper classes to retrieve unused csRenderMeshes and arrays of them.

Definition in file rendermeshholder.h.